WordPress.org

Plugin Forums

Better Plugin Compatibility Control

Adds version compatibility info to the plugins page to inform the admin at a glance if a plugin is compatible with the current WP version.

Topic Posts Last Poster Freshness
[resolved] Version colored wrong 2 wpseek 2 weeks
Very Useful! 3 red.green.blue 3 months
[resolved] PHP Deprecated message 4 AlfonsBerger 6 months
Compatibility status outdated 5 wpseek 1 year
Improve Version Checking 1 Chris 1 year
Suggestions 3 master412160 2 years
[resolved] Showing support for minor WP versions 23 GermanKiwi 2 years
[resolved] Plugin Compatible with WordPress 3.8? 2 wpseek 2 years
PHP Notice: Undefined offset (version 3.8.1.1) 2 wpseek 2 years
feature request: check and ALERT on LATEST WordPress version 6 wpseek 2 years
[resolved] Cosmetic bug - long line of unwrapped text in version info 5 sadhaka 2 years
feature request, also check on "X peaople say it works" 2 wpseek 2 years
Future version check feature request 2 wpseek 3 years
Where does the version compatibility info come from? 2 wpseek 3 years
Eigene Bemerkungen 3 Azubi 4 years
[resolved] BPCC Can Generate Notice Messages When Running With WP 2 wpseek 4 years
Intermittent Isuses 1 bamajr 4 years
Core feature.. ! 2 wpseek 4 years
better-plugin-compatibility-control/readme.txt file not updated 3 bamajr 5 years
[resolved] New version gives misleading results 4 wpseek 5 years
Better for super admins only 1 marikamitsos 5 years

You must log in to post.